#header, #container {
	width:1016px;
}
#content {
	width:643px;
	float:left;
	padding: 5px 10px 5px 12px;
	margin: 4px 5px 5px 0;
}
.ad-sidebar {
	float:left;
	padding: 5px;
	margin-top: 4px;
}

#leftnav {
	width:160px;
	float:left;
	background-color: #FFF;
	padding: 5px;
	margin: 5px 6px 5px 0;
	border: none;
}
#right-column {
	width:160px;
	float:left;
	background-color: #FFF;
	margin: 5px 0 5px 0;
	border: none;
}

#poll-side {
	width: 341px;
}

.news {
	width: 300px;
}
